Subject: Ticket Assigned - esc up ph
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Nov 2021 03:03:50 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc up ph dip                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6365373795 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0533051512 Bot:  Please wait while we transfer you to an agent Agent:  Hi , Good morning, thank you for contacting us. I'm Nasser .I will be happy to help you Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  dip Bot:  Hi Dip ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6365373795 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:56 AM, 15th Nov                   Mohammed                    Hi , Good morning, thank you for contacting us. I'm mohammed .I will be happy to help you.           06:57 AM, 15th Nov                     dip                    hello           06:59 AM, 15th Nov                     dip                    i made an order but unfortunately i drop wrong phone number so i cant get in contact.           06:59 AM, 15th Nov                   Mohammed                   please share with us your correct contact number           07:00 AM, 15th Nov                     dip                    0533051512           07:00 AM, 15th Nov                     dip                    when i will get my delivery??           07:01 AM, 15th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern           07:02 AM, 15th Nov                   Mohammed                   We will update the courier team with your new contact number to deliver the order asap           07:02 AM, 15th Nov                   Mohammed                   Is there anything else may I assist you?           07:02 AM, 15th Nov                     dip                    thank you           07:03 AM, 15th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:03 AM, 15th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3369077